[
{
  "directory": "/Users/talksik/Documents/code/admin-cli/build",
  "command": "/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/c++  -I/Users/talksik/Documents/code/admin-cli/external -I/Users/talksik/Documents/code/admin-cli/go -std=gnu++17 -arch arm64 -isysroot /Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX15.2.sdk -o CMakeFiles/flowy_admin.dir/src/main.cpp.o -c /Users/talksik/Documents/code/admin-cli/src/main.cpp",
  "file": "/Users/talksik/Documents/code/admin-cli/src/main.cpp",
  "output": "CMakeFiles/flowy_admin.dir/src/main.cpp.o"
}
]